body.underline-titles h1,
body.underline-titles h2,
body.underline-titles h3,
body.underline-titles h4,
body.underline-titles h5 { 
    background: Khaki ; 
    color: black !important;
    text-decoration: underline;
}

body.underline-links a { 
    background: Khaki !important; 
    color: MidnightBlue !important;
    text-decoration: underline;
}

body.font-big, body.big-font p, body.big-font button { font-size: 1.4em; }
body.font-big h1 { font-size: 2em; }
body.font-big h2 { font-size: 1.8em; }
body.font-big h3 { font-size: 1.65em; }
body.font-big h4 { font-size: 1.5em; }
body.font-big h5 { font-size: 1.35em; }
body.font-big h6 { font-size: 1.3em; }

body.font-small, body.font-small p, body.font-small button { font-size: .7em; }
body.font-small h1 { font-size: .1em; }
body.font-small h2 { font-size: .9em; }
body.font-small h3 { font-size: .8em; }
body.font-small h4 { font-size: .7em; }
body.font-small h5 { font-size: .6em; }
body.font-small h6 { font-size: .5em; }

body.access-dark * {
    background-color: black !important;
    color: yellow !important;
}

body.access-light * {
    background-color: white !important;
    color: black !important;
}

body.access-garyscale { 
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

#access-con {
    position: fixed;
    background: #f1f1f1;
    border: #555 2px solid;
    top: -1000px;
    right: 20px;
    width: 300px;
    border-radius: 3px;
    transition: all .4s;
    opacity: 0;
    z-index: 999;
    direction: rtl;
    text-align: right;
}

#access-con.open {
    top: 50px;
    opacity: 1;
}

#access-con h2 { 
    font-size: 24px;
    margin: 20px 0 0;
    color: #555;
}

#access-con h3 { 
    margin-bottom: 0; 
    font-size: 18px;
    padding: 0 20px;
    color: #555;    
}

.access-flex { 
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid white;
    padding: 0 20px 17px;
}

#access-con button,
#access-con a {
    font-size: 16px;
    text-align: center;
    padding: 10px 0;
    background: #f5f5f5;
    border: 1px solid #555;
    margin: 2px; 
    width: 100%;
    color: #555;
    border-radius: 2px;
    cursor: pointer;
    transition: all .4s;
    text-decoration: none;
}

#access-con button:hover,
#access-con button.selected,
#access-con a:hover {
    background: #555;
    color: #f5f5f5;
}

#access-con button.close-access {
    width: 25px;
    height: 25px;
    font-size: 35px;
    font-weight: bold;
    transform: rotate(45deg);
    margin-top: 13px;
    cursor: pointer;
    border: 0px;
    background: transparent;
    padding: 0;
    line-height: 0px;
    border-radius: 50%;
}

button.access-tab {
    position: fixed;
    top: 70px;
    right: 20px;
    font-size: 40px;
    color: #333;
    background: #f1f1f1;
    border: 0;
    box-shadow: 0 0 0 0;
    transition: .4s;
    cursor: pointer;
    padding: 3px;
    border-radius: 50%;
    width: 46px;
    line-height: 36px;
    z-index: 999;
}

button.access-tab:hover { opacity: .7; }

/*== Skiplinks nav ==*/

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 1.2em;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 10px 15px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/*== Tab index hightlints ==*/ 

body.show-focus-outlines *:focus {
    outline: yellow 4px solid !important;
}

/*== Special adjustments to LivEngage ==*/

body.font-big .navigation-header .navigation-bar > .menu-item > a,
body.font-big .vsc-text-icon .vsc-service-content p { font-size: 1.4em; }
body.font-big .vsc-text-icon .vsc-service-content h1 { font-size: 2em; }
body.font-big .vsc-text-icon .vsc-service-content h2 { font-size: 1.8em; }
body.font-big .vsc-text-icon .vsc-service-content h3 { font-size: 1.65em; }
body.font-big .vsc-text-icon .vsc-service-content h4 { font-size: 1.5em; }
body.font-big .vsc-text-icon .vsc-service-content h5 { font-size: 1.35em; }
body.font-big .vsc-text-icon .vsc-service-content h6 { font-size: 1.3em; }


body.font-small .navigation-header .navigation-bar > .menu-item > a,
.vsc-text-icon .vsc-service-content p { font-size: .7em; }






